Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: APP4MC IDE Validations Example
Bundle-SymbolicName: app4mc.example.ide.validations
Bundle-Version: 3.3.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-Vendor: Eclipse APP4MC
Require-Bundle: org.eclipse.app4mc.validation.core,
 org.eclipse.app4mc.amalthea.model,
 org.eclipse.app4mc.amalthea.validations.standard
Import-Package: org.osgi.service.component.annotations;version="[1.3.0,2.0.0)";resolution:=optional
Automatic-Module-Name: app4mc.example.ide.validations
Export-Package: app4mc.example.ide.validations
Bundle-ActivationPolicy: lazy
Service-Component: OSGI-INF/app4mc.example.ide.validations.DemoProfile.xml
